name = "Cobblemon Icons [Star Academy]"
filename = "CobblemonIcons StarAcademy v1.4.zip"
side = "both"

[download]
hash-format = "sha1"
hash = "8fed57f3ad15bb4941d07765ce7feba26e515346"
mode = "metadata:curseforge"

[update]
[update.curseforge]
file-id = 6246581
project-id = 1192174
